Bug 56514 - security fix + new features
security fix + new features
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mod_auth_pgsql (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
http://www.giuseppetanzilli.it/mod_au...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-20 08:22 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-18 16:30:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-20 08:22:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6+) Gecko/20011118

Description of problem:
More security fix, added directives to lower/uppercase userid before lookup
on db

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.beffer overflow the user passed from the browser
2.
3.
	

Additional info:

fixed, see changelog
Comment 1 Trond Eivind Glomsrxd 2002-01-18 16:30:17 EST
Newer then the one at https://www.redhat.com/support/errata/RHSA-2001-124.html?
Comment 2 Trond Eivind Glomsrxd 2002-07-25 19:32:14 EDT
Closing due to lack of feedback.

Note You need to log in before you can comment on or make changes to this bug.